/*** プロフィール ***/
.container {
    overflow: hidden;
}


.header_profile {
    background-image: url("../profile/images/head_profile.jpg");
}

.contents_profile {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.contents_profile-1 {
    width: 852px;
    margin-top: 62px;
    margin-bottom: 60px;
    background-color: #e5ebf4;
    overflow: visible !important;
}

.contents_profile-1 h3 {
    position: absolute;
    top: -20px;
    right: -24px;
}

.contents_profile-1 .photo {
    position: absolute;
    left: -124px;
    top: -62px;
}

.contents_profile-1 .photo img {
    width: 370px;
}

.contents_profile-1 .text {
    padding: 120px 70px 70px 320px;
}

.contents_profile-1 .text p {
    line-height: 2em;
    margin-bottom: 20px;
}

.contents_profile-1 .text .bt_pdf a {
    width: 276px;
    display: block;
    margin: 80px auto 0;
    padding: 15px;
    text-align: center;
    color: #043a92;
    border: solid 2px #043a92;
}

.contents_profile-1 .text .bt_pdf a img {
    position: relative;
    top: 4px;
    right: -30px;
}

.contents_profile-2 {
    margin-bottom: 110px;
}

.contents_profile-3 {
    width: 746px;
    height: 280px;
    margin-bottom: 125px;
    padding: 25px;
    background-color: #f6f0e4;
    position: relative;
}

.contents_profile-3 h3 {
    position: absolute;
    left: -32px;
    top: -40px;
}

.contents_profile-3 dl {
    padding-top: 50px;
    padding-left: 50px;
    font-weight: 600;
    float: left;
}

.contents_profile-3 dl dt {
    width: 140px;
    color: #043a92;
    clear: both;
    float: left;
    line-height: 2em;
}

.contents_profile-3 dl dd {
    width: 50%;
    color: #000000;
    float: left;
    line-height: 2em;
}

.contents_profile-3 .photo {
    width: 230px;
    height: 230px;
    float: right;
}

@media screen and (max-width: 480px) {

    /*** プロフィール ***/
    .container {}

    .header_profile {
        background-image: url("../profile/images/head_profile_sp.jpg");
    }

    .contents_profile {
        width: 100%;
        padding: 0 20px;
    }

    .contents_profile-1 {
        width: 90%;
        margin-bottom: 60px;
        padding: 0 25px 40px;
        overflow: visible;
    }

    .contents_profile-1 h3 {
        position: relative;
        right: auto;
        top:-30px;
        padding-left: 20%;
        margin-right: -50px;
    }

    .contents_profile-1 .photo {
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        right: auto;
        margin: 0 auto 40px;
    }

    .contents_profile-1 .photo img {
        width: 100%;
    }

    .contents_profile-1 .text {
        width: 100%;
        font-size: 18px;
        margin: 0px auto;
        padding: 0;
        float: none;
    }

    .contents_profile-1 .text p {
        margin-bottom: 1em;
    }

    .contents_profile-1 .text .bt_pdf a {
        width: 100%;
        display: block;
        margin: 40px auto 0;
    }

    .contents_profile-1 .text .bt_pdf a img {
        position: relative;
        top: 4px;
        right: -30px;
    }

    .contents_profile-2 {
        margin-bottom: 110px;
    }

    .contents_profile-3 {
        width: 90%;
        height: auto;
        margin-bottom: 60px;
        padding-bottom: 40px;
    }

    .contents_profile-3 h3 {
        position: relative;
        margin-left: -20px;
    }

    .contents_profile-3 dl {
        float: none;
        padding-top: 0;
        padding-left: 0px;
    }

    .contents_profile-3 dl dt {
        width: 40%;
        line-height: 2em;
    }

    .contents_profile-3 dl dd {
        width: 60%;
    }

    .contents_profile-3 .photo {
        float: none;
        margin:30px auto 0;
        width: 65%;
        max-width: 230px:        
    }
}
